export const formatSpellCastingType = (castingType: string): string => {
    const formattedCastingType = castingType
      .split("-")
      .map(word => word.charAt(0).toUpperCase() + word.slice(1))
      .join(" ");
  
    return formattedCastingType;
  };